<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <title>Contatos</title>
  <link rel="stylesheet" href="css/general.css" />
  <link rel="stylesheet" href="css/header.css" />
  <link rel="stylesheet" href="css/grid.css" />
  <link rel="stylesheet" href="css/button.css" />
  <link rel="stylesheet" href="css/content.css" />
  <link rel="stylesheet" href="css/footer.css" />
  <link rel="stylesheet" href="css/form.css" />
  <link rel="stylesheet" href="css/contact.css" />
</head>

<body>
  <header class="header">
    <div class="container">
      <div class="row">
        <div class="col col-sm-12">
          <h1 class="logo">
            <a href="index.html">DBC Company</a>
          </h1>
          <label class="menu-button" for="menu-check">Abrir menu</label>
          <input type="checkbox" id="menu-check">
          <nav class="nav">
            <ul>
              <li><a href="index.html">Home</a></li>
              <li><a href="quem-somos.html">Quem somos</a></li>
              <li><a href="produtos.html">Produtos</a></li>
              <li><a href="servicos.html">Serviços</a></li>
              <li><a href="contatos.html">Contato</a></li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <div class="content-align">
    <section class="content">
      <div class="container">
        <div class="row">
          <div class="col col-sm-12 col-md-6 col-lg-6">
            <h3>Contato</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis cupiditate corporis laudantium et!
              Ullam
              ducimus, quis eius labore incidunt aliquam tempore asperiores culpa? Sint eaque, officia labore
              dignissimos expedita nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod ut, eum rem
              eveniet enim quidem culpa, possimus itaque soluta porro earum ad! Dolores rem ab dolor ipsum provident
              dolorum iste!</p>

            <form>
              <input class="field" type="text" placeholder="Nome">
              <input class="field" type="text" placeholder="E-mail">
              <input class="field" type="text" placeholder="Telefone">
              <input class="field" type="text" placeholder="Assunto">
              <textarea class="field" placeholder="Mensagem"></textarea>
              <div class="form-footer-right">
                <input class="button button-primary" type="submit" value="Enviar">
              </div>
            </form>
          </div>
        </div>
      </div>
    </section>
  </div>
  <iframe class="map"
    src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13818.880335381276!2d-51.1686816!3d-30.0161929!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x6de693cbd6b0b5e5!2sDBC%20Company!5e0!3m2!1spt-BR!2sbr!4v1602103061430!5m2!1spt-BR!2sbr"
    allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
  <footer class="footer">
    <nav class="nav">
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="quem-somos.html">Quem somos</a></li>
        <li><a href="produtos.html">Produtos</a></li>
        <li><a href="servicos.html">Serviços</a></li>
        <li><a href="contatos.html">Contato</a></li>
      </ul>
    </nav>
    <p> &copy; Copyright 2020 DBC Company - Todos os direitos reservados.</p>
  </footer>
</body>

</html>